# top-most EditorConfig file
# root = true

[*]
charset = utf-8
end_of_line = lf
indent_size = 2
indent_style = space
insert_final_newline = true

[*.{py,pyi}]
indent_size = 4
max_line_length = 110

[*.{ps1,psm1,psd1}]
indent_size = 4
max_line_length = 115

[*.rs]
indent_size = 4
max_line_length = 100

[*Makefile]
indent_style = tab

[*.go]
indent_style = tab
